WordPress.org

Support

Support » How-To and Troubleshooting » Upgrade to 2.8.4 from 2.7.1 gone horribly wrong

Upgrade to 2.8.4 from 2.7.1 gone horribly wrong

  • Hey there,

    Thought I would try the upgrade to 2.8.4 but it went pear shaped, a blank page with the message; under maintainance appeared.. I deleted that file from the web server.

    Now theres a fatal error message when trying to log in the backend or frontend;

    Fatal error: Class ‘WP_Widget’ not found in E:\domains\l\londonbicyclevaletparking.co.uk\user\htdocs\wp-includes\default-widgets.php on line 15

    My website link is

    Please help!

    Thanks in advance

    Naweed

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Upgrade to 2.8.4 from 2.7.1 gone horribly wrong’ is closed to new replies.